package com.ys.bdtp.adm.mvvm.ui.screen.project

import androidx.compose.foundation.Image
import androidx.compose.foundation.layout.Box
import androidx.compose.foundation.layout.fillMaxSize
import androidx.compose.runtime.Composable
import androidx.compose.ui.Alignment
import androidx.compose.ui.Modifier
import androidx.compose.ui.res.painterResource
import androidx.compose.ui.tooling.preview.Preview
import com.ys.bdtp.adm.R

@Composable
fun ProjectBlank() {
    Box(
        modifier = Modifier.fillMaxSize(),
        contentAlignment = Alignment.Center
    ) {
        Image(
            painter = painterResource(R.drawable.blank),
            contentDescription = ""
        )
    }
}

@Preview
@Composable
fun PreviewProjectBlank() {
    ProjectBlank()
}